version = "1.34.0"

# tools
dblatex = '/usr/sbin/dblatex'
fop = ''
pkg_config = '/usr/sbin/pkg-config'
xsltproc = '/usr/sbin/xsltproc'

# configured directories
prefix = '/usr'
datarootdir = "${prefix}/share".replace('${prefix}', prefix)
datadir = "${datarootdir}".replace('${datarootdir}', datarootdir)

exeext = ''
